Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3023

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3023
Last Modified 10 Oct 2008 01:59:36
Published 07 Jul 2008 01:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3023

Summary

Cross-site scripting (XSS) vulnerability in FreeStyle Wiki 3.6.2 and earlier, and 3.6.3 dev3 and earlier development versions, when Internet Explorer is used, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, a different issue than CVE-2005-1799.

Vulnerable Systems

Application

  • Fswiki Freestyle Wiki 3.6.2

  • Fswiki Freestyle Wiki 3.6.3

  • Microsoft Ie


References

XF - freestylewiki-unspecified-xss(43574)

BID - 30071

SECUNIA - 30923

JVNDB - JVNDB-2008-000036

MISC - http://jvn.jp/jp/JVN77432756/index.html

JVN - JVN#77432756

CONFIRM - http://fswiki.org/wiki.pl?page=%CD%FA%CE%F2%2F2008%2D7%2D3


Last Updated: 27 May 2016 10:48:04